import { defineComponent } from "vue";
import styles from './index.module.less'

export default defineComponent({
    name: 'accompany-music-list',
    setup(props, ctx) {
        return () => (
            <div class={styles.accompany}>
                曲谱
            </div>
        )
    },
})